server {
    listen 80;

    server_name SITE_URL;

    location /robots.txt {
        root FOLDER;
    }

    location / {
        return 301 https://$host$request_uri;
    }
}

server {
    listen 443 ssl;

    server_name SITE_URL;

    ssl_certificate PATH_TO_PEM;
    ssl_certificate_key PATH_TO_PEM;

    root FOLDER;
}
